CREATE TABLE transactions(
    tx_id bigint,
    address TEXT,
    value bigint,
    tx_hash TEXT,
    block_id bigint,
    timestamp TIMESTAMP,
    PRIMARY KEY (tx_id, address)
) WITH CLUSTERING ORDER BY (address DESC);